<?php

namespace App\Filament\Resources\PhotoboothSettings\Pages;

use App\Filament\Resources\PhotoboothSettings\PhotoboothSettingResource;
use App\Models\PhotoboothSetting;
use Filament\Resources\Pages\ListRecords;

class ListPhotoboothSettings extends ListRecords
{
    protected static string $resource = PhotoboothSettingResource::class;

    public function mount(): void
    {
        parent::mount();

        PhotoboothSetting::current();
    }

    protected function getHeaderActions(): array
    {
        return [];
    }
}
